@charset "utf-8";

/* サブサイトのメイン画像 */
#mainimg {
	margin: 0px 0px 20px 0px;
	padding: 0px;
}
#mainimg_a {
	background: #FFF;
}
#mainimg_img {
	height: 250px;
	background-repeat: no-repeat;
	background-position: center center;
	background-color: transparent;
	background-size: contain;
}
#mainimg_img[style*="spacer.gif"] {
	height: auto;
}
#site_name {
	display: none;
	font-size: 2.4rem;
	font-weight: bold;
	margin: 0px;
	padding: 20px;
	line-height: 1.2em;
}
#site_name a {
	color: #000000;
	text-decoration: none;
	text-shadow: 0px 0px 2px #fff, 0px 0px 2px #fff, 0px 0px 2px #fff, 0px 0px 2px #fff;
}
#site_name h1 {
	font-size: 100%;
	font-weight: bold;
	padding: 0px;
	margin: 0px;
}
#mainimg_img[style*="spacer.gif"] #site_name {
	display: inline-block;
}

/* 左メニューを強制的に変更 */
#sidebar1 {
	padding-bottom: 20px;
}

#sidebar1 .free_box > .free_box2 > p {
	margin: 10px 0px;
}
#sidebar1 .free_box:first-child > .free_box2 > p:first-child {
	margin-top: 0px;
}
#sidebar1 .free_box img {
	max-width: 100%;
	height: auto !important;
}

/* サブサイト用左メニュー */
.subsite_menu {
	background: #FFF;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	overflow: hidden;
	margin: 0px 0px 10px 0px;
}
.sidebar_border {
	margin: 0px;
}
.sidebar1_b {
	color: #FFF;
	font-size: 1.8rem;
	font-weight: bold;
	line-height: 1.2em;
	letter-spacing: 0.1em;
	background: #0066CC;
	margin: 0px;
	padding: 18px 20px;
}

.sidebar1_b a:link,
.sidebar1_b a:visited {
	text-decoration: underline;
	color: #FFF;
	background: #0066CC;
}
.sidebar1_b a:hover,
.sidebar1_b a:active {
	text-decoration: none;
	color: #FFF;
}

.menu_list_cb {
	margin: 0px;
	padding: 0px;
}
.menu_list_cb ul {
	margin: 0px;
	padding: 10px 20px;
	list-style: none;
}
.menu_list_cb li {
	display: block;
	width: auto;
	margin: 0px;
	padding: 10px 0px 10px 25px;
	border-bottom: 1px solid #CCE0F0;
	background: url(/img/common/icon_sub_li_b.png) no-repeat 10px center;
}
.menu_list_cb li:last-child {
	border-bottom: none;
}
.menu_list_cb li a {
	color: #0066CC;
	text-decoration: none;
}
.menu_list_cb li a:hover {
	text-decoration: underline;
}

.menu_list_cb p {
	display: block;
	background-image: url(/img/icon_migi2.gif);
	background-repeat: no-repeat;
	background-position: 8px 40%;
}
.menu_list_cb p a {
	margin-left: 20px;
}

.menu_list_cb .text_d {
	background: none;
	margin: 0;
	padding: 0 15px 20px;
	text-align: right;
}
.menu_list_cb .text_d:before {
	display: none;
}

.menu_list_cb .text_d a {
	color: #0066CC;
	text-decoration: none;
	display: inline-block;
	margin: 0;
	text-align: left;
	background: url(/img/common/icon_list.png) no-repeat left center;
	padding: 0px 0px 0px 20px;
	line-height: 140%;
}
.menu_list_cb .text_d a:hover {
	text-decoration: underline;
}

#sidebar1 hr {
	border: 1px dashed #999999;
	padding: 4px 10px 4px 4px;
}

/* サブサイト用各部品 */
.site_free {
	clear: both;
	width: 100%;
	margin: 0px;
}

/* サブサイト用フッタ */
#site_footer {
	clear: both;
	width: auto;
	text-align: left;
	margin: 20px 0px 0px 0px;
	padding: 30px 20px;
	background: url(/img/common/bg_site_footer.png) no-repeat left bottom #FFF;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	overflow: hidden;
}
#site_footer p {
	margin: 0px;
	padding: 0px 0px 5px;
}
#site_footer img {
	max-width: 100%;
	height: auto !important;
}
#site_footer a {
	color: #0066CC;
	text-decoration: none;
}
#site_footer a:hover {
	text-decoration: underline;
}

/* バナー広告 */
#banner_footer1 {
	background: #FFF;
}
#banner_footer_box {
width: 1100px;
margin: 0 auto;
padding: 30px 0;
}
#banner_footer1 ul.banner_c {
	margin: 0px;
	padding: 0px;
	list-style: none;
}
#banner_footer1 ul.banner_c li {
	display: inline-block;
	font-size: 1.4rem;
	width: 220px;
	height: 60px;
	margin: 0px 10px 10px 0px;
}
#banner_footer1 ul.banner_c li img {
	width: 220px;
	height: 60px;
}

/* リスト */
#main_body .list_ccc li {
	margin: 0px;
	padding: 10px 0px 10px 25px;
	border-bottom: 1px solid #CCE0F0;
	background: url(/img/common/icon_sub_li_b.png) no-repeat 10px center;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
#site_list1 #main_body .list_ccc li {
	background-position: 10px 1em;
}
#main_body .list_ccc li:last-child {
	border-bottom: none;
}

.list_type_a_list .list_pack {
	padding: 0px;
	border-bottom: none;
}
.list_type_a_list div.list_pack > span.span_d {
	background: #E5E5E5;
	height: 150px;
}
.list_type_a_list div.list_pack > span.span_e {
	padding-left: 20px;
}
.list_type_a_list div.list_pack > span.span_d img {
	width: auto;
	height: auto;
	max-width: 200px;
	max-height: 150px;
	display: block;
	margin: 0 auto;
}

/* FB・関連リンク */
#site_kanren_wrap {
	width: 100%;
	display: table;
	table-layout: fixed;
	margin: 20px 0;
}
.site_kanren_box {
	display: table-cell;
	vertical-align: top;
	width: 50%;
}
#main_body .site_kanren_box h2 {
	color: #FFF;
	background: #0066CC;
	border: none;
	margin: 0;
	padding: 25px 20px 15px;
}
.site_kanren_box div.left,
.site_kanren_box div.right {
	background: #0066CC;
	-webkit-border-radius: 10px 0px 0px 0px;
	-moz-border-radius: 10px 0px 0px 0px;
	border-radius: 10px 0px 0px 0px;
	overflow: hidden;
	min-height: 390px;
}
.site_kanren_box div.left {
	margin-right: 10px;
}
.site_kanren_box div.right {
	margin-left: 10px;
}
.site_kanren_box .box {
	background: #FFF;
	margin: 10px;
	padding: 10px;
}
#main #main_a .site_kanren_box .box ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
.site_kanren_box .box ul li {
	display: block;
	margin: 0 0 10px;
}
.site_kanren_box .box ul li:last-child {
	margin: 0;
}

/* トップ */
#site #content_header {
	margin: 20px 20px;
}